
/***************************************
* STORED stp_UDC_getByFlussoDate
*
* elenco cartellini creati su una data bilancia in un periodo ti tempo indicato
*
* Steamware, S.E.L.
* mod: 2010.10.13
*
****************************************/
create PROCEDURE stp_UDC_getByFlussoDate
(

	@CodCS NVARCHAR(2),
	@Flusso NVARCHAR(2),
	@DataFrom DATETIME,
	@DataTo DATETIME
)
AS

SELECT		*
FROM        ElencoCartellini
WHERE       (UDC LIKE 'U' + @CodCS + @Flusso + '%')
			AND (DataFus >= @DataFrom) AND (DataFus <= @DataTo)
ORDER BY	UDC DESC

RETURN
